<?xml version="1.0" encoding="utf-8"?>
<androidx.swiperefreshlayout.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="#EDEDED"
    tools:context=".dashboard.AppsFragment">
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:paddingHorizontal="@dimen/dashboard_fragment_padding_horizontal"
            android:paddingTop="@dimen/dashboard_fragment_padding_vertical"
            >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/dashboard_model_background"
                android:paddingVertical="15sp"
                android:orientation="vertical">
                <com.google.android.material.textview.MaterialTextView
                    android:layout_width="wrap_content"
                    android:id="@+id/tvTitle"
                    android:layout_height="wrap_content"
                    android:text="User apps (23)"
                    style="@style/TextDialogSubTitle"
                    android:textSize="23sp"
                    android:layout_marginHorizontal="20dp"
                    android:layout_marginBottom="16dp"
                    />
                <androidx.recyclerview.widget.RecyclerView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:id="@+id/recyclerView"
                    />
            </LinearLayout>

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.swiperefreshlayout.widget.SwipeRefreshLayout>